﻿html, body, form, label, table, iframe,ul,li {
	margin: 0px;
	padding: 0px;
	color:#000;
	font-family:宋体;
	transition:border 300ms;
	-moz-transition:border 300ms;
	-webkit-transition:border 300ms;
	-o-transition:border 300ms;
	font-size:12px;
}

html, body {
	
}
img{
	border:0px;
	vertical-align:bottom;
}
a {
	text-decoration: none;
	transition: color 300ms;
  	-moz-transition: color 300ms; /* Firefox 4 */
  	-webkit-transition: color 300ms; /* Safari 和 Chrome */
  	-o-transition: color 300ms;
	color:#6f6f6f;
}
a:hover{
	color:#ff7300;
}
#a_title:hover{
        color:#fff;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.mt10 {
	margin-top: 10px;
}
.mt8 {
	margin-top: 8px;
}

.ml10 {
	margin-left: 10px;
}

.mr10 {
	margin-right: 10px;
}

.mb10 {
	margin-bottom: 10px;
}

._clear {
	clear: both;
}

.bd {
	border: 1px solid #000;
}

.plr10 {
	padding-left: 10px;
	padding-right: 10px;
}

.content{
	width:1000px;
	margin:0px auto;
}
.h5{
	height:5px;
}
.h10{
	height:10px;
}
.h15{
	height:15px;
}

/*channel1*/
.channel_1{

}
.channel_1 .channel_title{
	height:26px;
	border-bottom:2px solid #ff5a00;
	margin-left:7px;
	margin-right:7px;
	line-height:28px;
	background:#fae9e0;
}
.channel_1 .channel_title_item{
	background:#ff5a00;
	color:#fff;
	padding-left:8px;
	padding-right:8px;
	font-size:16px;
	font-weight:bolder;
	height:26px;
	float:left;
}
.channel_1 .more_a{
	float:right;
	margin-right:10px;
	color:#000;
	font-size:12px;
	height:26px;
}
.channel_1 .channel_content{
	line-height:30px;
	color:#6f6f6f;
}
.channel_1 .list_item{
	height:30px;
	overflow:hidden;
}
.channel_1 .list_item .doctitle{
	margin-left:5px;
	line-height:30px;
	color:#6f6f6f;			
	font-size:12px;
}
/*channel1*/

/*channel2*/
.channel_2{

}
.channel_2 .channel_title{
	height:34px;
	border-bottom:2px solid #ff8d2f;
	line-height:36px;
	background:#fff3ea;
	color:#6f6f6f;
        position:relative;
}
.channel_2 .channel_title_item{
	background:#ff8d2f;
	color:#fff;
	padding-left:8px;
	padding-right:8px;
	font-size:16px;
	font-weight:bolder;
	height:34px;
	float:left;
	margin-left:15px;
}
.channel_2 .more_a{
	float:right;
	margin-right:10px;
	color:#000;
	font-size:12px;
	height:26px;
}
.channel_2 .channel_content{
	line-height:30px;
	color:#6f6f6f;
}
.channel_2 .list_item{
	height:30px;
	overflow:hidden;
}
.channel_2 .list_item .doctitle{
    display:block;
	width:270px;
	height:30px;
	line-height:30px;
	font-size:14px;
	overflow:hidden;
	float:left;
}
.channel_2 .list_item .doctime{
    display:block;
	height:30px;
	line-height:30px;
	font-size:14px;
	float:right;
	margin-right:8px;
}
.channel_2 .list_item .doctitle{
	margin-left:5px;
	line-height:30px;
	font-size:14px;
	color:#333333;			
}
/*channel2*/

/*channel3*/
.channel_3{

}
.channel_3 .channel_title{
	height:34px;
	border-top:2px solid #ff8d2f;
	line-height:34px;
	background:#ff8d2f;
	color:#ff7300;
}
.channel_3 .channel_title_item{
	color:#ff7300;
	padding-left:8px;
	padding-right:8px;
	font-size:16px;
	font-weight:bolder;
	height:34px;
	float:left;
	line-height:32px;
	margin-left:15px;
	font-size:18px;
	font-family:微软雅黑;
	background:url(/images/channel3_item.png) repeat-x;
}
.channel_3 .more_a{
	float:right;
	margin-right:10px;
	color:#fff;
	font-size:12px;
	height:26px;
}
.channel_3 .channel_content{
	line-height:30px;
	color:#6f6f6f;
        position:relative;
}
.channel_3 .list_item{
	height:30px;
	overflow:hidden;
}
.channel_3 .list_item .doctitle{
	margin-left:5px;
	line-height:30px;
	font-size:14px;
	color:#848484;			
}

/*channel3*/




/*切换*/

.channel_title_item_1{
	color:##6f6f6f;
	padding-left:8px;
	padding-right:8px;
	font-size:16px;
	font-weight:bolder;
	height:34px;
	float:left;
	margin-left:15px;
        cursor: pointer;
}
.channel_title_item_active_1{
	background:#ff8d2f;
	color:#fff;
	padding-left:8px;
	padding-right:8px;
	font-size:16px;
	font-weight:bolder;
	height:34px;
	float:left;
	margin-left:15px;
        
	}
.channel_title_item_active_2{
        background:#ff5a00;
	color:#fff;
}
.channel_1 .channel_title_item_2{
	padding-left:8px;
	padding-right:8px;
	font-size:16px;
	font-weight:bolder;
	height:26px;
	float:left;
}
